<!DOCTYPE html>
<html>
	<head>
		<meta charset="utf-8">
		<meta name="viewport" content="width=device-width, initial-scale=1">
		<title></title>
	</head>
	<h1 align="center">You are in music/index page</h1>
	<img src="https://ddragon.leagueoflegends.com/cdn/img/champion/splash/Vi_29.jpg" height="200" width="200">

	<ol type="a">

		<li><a href="../index.html">index.html</a></li>
		<li><a href="./index.html">music/index.html</a></li>
		<li><a href="./listings.html">music/listings.html</a></li>
		<li><a href="./reviews.html">music/reviews.html</a></li>
	</ol>
		
	
		
		
		


	<body>

	</body>
	</html>